.coda-slider .panel p {
	font-size:12px;
    line-height:150%;
}

.app-l, .app-r {
	position:relative;
}

.app-l {
	padding-left:76px;
}

.app-r {
	padding-right:76px;
	text-align:right;
}

.app-title {
	color:#3373B7;
	font-size:larger;
}

.app-l .app-img {
	position:absolute;
	top:0;
	left:0;
}

.app-r .app-img {
	position:absolute;
	top:0;
	right:0;
}

.app-img-r {
	float:right;
}

.app-type {
	font-size:smaller;
	font-style:italic;
}

#highlights {
	font-size:16px;
	font-weight:bold;
	line-height:150%;
	margin-left:5px;
	padding-left:10px;
}

#pnl_left, #pnl_left_bkg {
	width:190px;
	padding: 5px;
	font-size:13px;
}

#pnl_left {
	float:left;
}

#pnl_left_bkg {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	background-color:#FFFFE2;
	z-index:-1;
}

#pnl_left a {
	color:#000000;
}

#pnl_left a:hover {
	text-decoration:none;
}

#pnl_center, #pnl_center_bkg {
	margin:0px 210px;
	padding:10px 20px;
}

#pnl_center {
	text-align:justify;
}

#pnl_center_bkg {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#FFFFFF;
	z-index:-1;
}

#pnl_center p {
	line-height:19px;
}

#pnl_center img {
	vertical-align:middle;
}

#pnl_right, #pnl_right_bkg {
	padding:5px;
	width:190px;
}

#pnl_right {
	float:right;
}

#pnl_right_bkg {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	background-color:#FFFFFF;
	z-index:-1;
}
